#objCCO {
	font-size: 12px;
	color: #fff;
	background-color: #333333;
	padding: 5px 0 5px 5px;
	border-top: 1px solid #FFF;
	margin: 0;
	position: fixed;
	z-index: 999999999;
	bottom: 0;
	left: 0;
	width: 100%;
}
#objCCO p {
	margin: 0;
}
#objCCO a,#objCCO a:visited {
	color: #fff;
	text-decoration: underline;
}
#objCCO a:hover {
	color: #ddd;
}
#objCCO img {
	vertical-align: bottom;
	padding: 0 1em 0 1em;
}
#objCCO #objCCOAccept {
	float: right;
	margin: 0 1em;
	font-size: 12px;
	font-weight: bold;
	background-color: #333;
	color: #fff;
	padding: 5px 10px;
	border: 1px solid #fff;
}
#objCCO #objCCOAccept:hover {
	background-color: #666;
	cursor:pointer;
}
